@charset "utf-8";
/* CSS Document */

/* Font definitions */
@font-face {
    font-family: 'DesyrelRegular';
    src: url('../fonts/desyrel-webfont.eot');
    src: url('../fonts/desyrel-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/desyrel-webfont.woff') format('woff'),
         url('../fonts/desyrel-webfont.ttf') format('truetype'),
         url('../fonts/desyrel-webfont.svg#DesyrelRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandLight';
    src: url('../fonts/Quicksand_Light-webfont.eot');
    src: url('../fonts/Quicksand_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Quicksand_Light-webfont.woff') format('woff'),
         url('../fonts/Quicksand_Light-webfont.ttf') format('truetype'),
         url('../fonts/Quicksand_Light-webfont.svg#QuicksandLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandLightOblique';
    src: url('../fonts/Quicksand_Light_Oblique-webfont.eot');
    src: url('../fonts/Quicksand_Light_Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Quicksand_Light_Oblique-webfont.woff') format('woff'),
         url('../fonts/Quicksand_Light_Oblique-webfont.ttf') format('truetype'),
         url('../fonts/Quicksand_Light_Oblique-webfont.svg#QuicksandLightOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandBook';
    src: url('../fonts/Quicksand_Book-webfont.eot');
    src: url('../fonts/Quicksand_Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Quicksand_Book-webfont.woff') format('woff'),
         url('../fonts/Quicksand_Book-webfont.ttf') format('truetype'),
         url('../fonts/Quicksand_Book-webfont.svg#QuicksandBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandBookOblique';
    src: url('../fonts/Quicksand_Book_Oblique-webfont.eot');
    src: url('../fonts/Quicksand_Book_Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Quicksand_Book_Oblique-webfont.woff') format('woff'),
         url('../fonts/Quicksand_Book_Oblique-webfont.ttf') format('truetype'),
         url('../fonts/Quicksand_Book_Oblique-webfont.svg#QuicksandBookOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandBold';
    src: url('../fonts/Quicksand_Bold-webfont.eot');
    src: url('../fonts/Quicksand_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Quicksand_Bold-webfont.woff') format('woff'),
         url('../fonts/Quicksand_Bold-webfont.ttf') format('truetype'),
         url('../fonts/Quicksand_Bold-webfont.svg#QuicksandBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandBoldOblique';
    src: url('../fonts/Quicksand_Bold_Oblique-webfont.eot');
    src: url('../fonts/Quicksand_Bold_Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Quicksand_Bold_Oblique-webfont.woff') format('woff'),
         url('../fonts/Quicksand_Bold_Oblique-webfont.ttf') format('truetype'),
         url('../fonts/Quicksand_Bold_Oblique-webfont.svg#QuicksandBoldOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Standard resets */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0 none;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

html {
	height: 100%;
	margin-bottom: auto;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
	color: black;
}

p {
	margin-bottom: 1em;
}

ol, ul {
	list-style: none;
}

/*blockquote, q {
	quotes: "" "";
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}*/

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

a {
	text-decoration: none;
}

/* Main elements */

body {
	background: url('../images/bg.png') repeat-x left bottom;
	background-color: #5383cf;
	background-attachment: fixed;
	font-family: QuicksandBook, 'Century Gothic', sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	color: #000;
}

#page-wrapper {
	background: url('../images/yellow-stripe.png') repeat-x top;
}

#page {
	width: 960px;
	margin: 0 auto 40px;
}

#header {
	background: url('../images/header.png') no-repeat;
	height: 372px;
	width: 960px;
	padding-top: 20px;
	position: relative;
}

#main-wrapper {
	margin-top: -170px;
	padding-left: 10px;
	padding-right: 10px;
	width: 938px;
	border: #fff;
	border-style: solid;
	border-width: 1px;
	border-top: none;
	background: #eef1e1;
}

#main {
	position: relative;
}

blockquote {
	border-left: solid;
	border-color: #5383cf;
	border-width: 5px;
	padding-left: 6px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 30px;
	/*quotes: "\201C" "\201D";*/
}

blockquote:before, .the-testimonial:before { 
	content: open-quote;
} 

blockquote:after, .the-testimonial:after { 
	content: close-quote;
}

blockquote, .the-testimonial {
	font-family: QuicksandBookOblique;
}
.the-testimonial {
	color: #766958;
}

a {
	color: #5383CF;
}

#content img {
	padding: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #c1c1c0;
	background-color: #fff;
	width: 80%;
	height: 80%;
}

#content img.noborder {
	padding: 0;
	border-style: none;
	background-color: transparent;
	margin: 0 !important;
}

#content img.icon {
    width: 20px;
    height: 20px;
}

#content img.sig {
    width: 184px;
    height: 35px;
}

#content .facilities img {
    width: 32px;
    height: 36px;
}

strong {
	font-family: QuicksandBold;
}

em {
	font-family: QuicksandBookOblique;
}

h1, h2, h3, h4, h5, h6 {
	font-family: DesyrelRegular;
	color: #625749;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 0.9em;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 26px;
}

h4 {
	font-size: 22px;
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 16px;
}

h1 {
	font-size: 36px;
	border-bottom: dashed;
	border-width: 1px;
	border-color: #c0c3b6;
	padding-bottom: 14px;
	margin-bottom: 20px;
}

h1.title {
	margin-top: 0;
}

ul {
	list-style: square url('../images/list-style.png');
	display: inline;
}

ol {
	list-style: decimal;
}

li {
	margin-left: 20px;
}

h1#site-name, h1#site-name a, h1#site-slogan {
	font-family: DesyrelRegular;
	font-size: 72px;
	text-align: center;
	color: #fff;
	border: none;
	padding: 0;
	margin: 0;
}

h1#site-slogan {
	font-size: 30px;
}

div.messages {
	margin-bottom: 20px;
}

/* Content */
#content {
	padding-left: 10px;
    padding-right: 38px;
    width: 620px;
	float: left;
}

#content div.callout {
	margin-top: 40px;
	margin-bottom: 40px;
	padding: 15px;
	border: solid 1px #cccccc;
	background: #fff;
}

#content div.callout h1, #content div.callout h2, #content div.callout h3, #content div.callout h4, #content div.callout h5, #content div.callout h6 {
	margin-top: 0;
}

#content div.calloutshadow {
	margin: 0;
	padding: 0;
	width: 620px;
	height: 11px;
	margin-top: -40px;
	padding-bottom: 40px;
	background: url('../images/callout.png') no-repeat top left;
}

#content div.imageshadow {
	margin: 0;
	padding: 0;
	width: 460px;
	height: 11px;
	margin: -20px 0 0 81px;
	padding-bottom: 1em;
	background: url('../images/home-image-shadow.png') no-repeat top left;
}

#content a {
	color: #000;
	text-decoration: underline;
}

/* Left bar */
#left {
	width: 250px;
	float: left;
}

#left .block img {
	border: none;
}

#left .block {
	margin-bottom: 40px;
	display: block;
	width: 220px;
}

#main-menu {
	font-family: DesyrelRegular;
	font-size: 24px;
	color: #766958;
}

ul#main-menu {
	list-style: none;
}

ul#main-menu {
  background:url('../images/menu-icons.png') no-repeat;
	padding-top: 4px;
/*  height: 35px;*/
}

ul#main-menu li {
	height: 35px;
	margin: 0;
}

#main-menu li a {
	font-family: DesyrelRegular;
	font-size: 24px;
	color: #766958;
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
	padding-left: 36px;
}

#main-menu li a.active, #main-menu li a:hover {
	color: #3b342c;
}

#block-views-testimonial-block-block {
	width: 180px !important;
	margin-left: 5px;
	padding: 24px 20px 0;
	background: url('../images/testimonial-bg.png') no-repeat;
	z-index: 0;
}

#block-views-testimonial-block-block .views-field-field-testimonial {
	font-family: QuicksandBookOblique;
	font-size: 14px;
	color: #766958;
	z-index: 0;
}

#block-views-testimonial-block-block .views-field-title {
	font-family: QuicksandBoldOblique;
	font-size: 14px;
	color: #766958;
	margin-top: 19px;
	margin-left: -20px;
	padding-left: 20px;
	background: url('../images/testimonial-shadow.png') no-repeat;
	z-index: 1;
	width: 201px;
	height: 36px;
}

/* Right bar */

#right {
	float: left;
	margin-left: -30px;
	margin-top: 100px;
	width: 45px;
}

/* Footer */
#footer {
	clear: both;
	float: left;
	background-color: #fff;
	width: 938px;
	color: #000;
	margin-left: -10px;
	margin-top: 30px;
	width: 938px;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

#footer-upper {
	border-bottom: 1px dashed #CECECE;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#footer-upper ul.menu li {
	list-style: none;
	border-right: solid 1px #b8b8b8;
	display: inline;
	padding-top: 0;
	font-family: QuicksandBold;
	font-size: 14px;
}

#footer-upper a {
	color: #aaa;
}

#footer-upper a, #content a {
	font-family: QuicksandBold;
	-webkit-transition: color 0.2s ease-in, border-bottom-color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in, border-bottom-color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in, border-bottom-color 0.2s ease-in-out;
	transition: color 0.2s ease-in, border-bottom-color 0.2s ease-in-out;
}

#footer-upper a:hover, #content a:hover {
	color: #5383cf;
}

#footer-upper ul.menu li.first {
	margin-left: 0;
}

#footer-upper ul.menu li.last {
	border-right: none;
}

#footer .block {
	display: inline-block;
}

#footer-upper #block-block-2 {
	float: right;
	font-family: QuicksandBook;
	font-size: 14px;
}

#footer-bottom img {
	vertical-align: middle;
	margin: 0 115px;
}

/* Forms */
.webform-client-form {
	background: none repeat scroll 0 0 #F8F8F8;
	border: 1px dashed #CCCCCC;
	padding: 20px 40px;
	margin-top: 20px;
}

.webform-client-form label {
	display: block;
	float: left;
	margin-right: 0;
	width: 120px;
}

.webform-client-form .description {
	color: #888;
}

label {
	font-family: QuicksandBold;
}

.webform-client-form input {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: none repeat scroll 0 0 transparent;
	border-color: -moz-use-text-color -moz-use-text-color #aaa;
	border-style: none none solid;
	border-width: medium medium 1px;
	display: block;
	margin-bottom: 10px;
	padding: 5px;
	width: 384px;
}

.webform-client-form textarea {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: none repeat scroll 0 0 transparent;
	border-color: -moz-use-text-color -moz-use-text-color #aaa;
	border-style: none none solid;
	border-width: medium medium 1px;
	height: 100px;
	margin-bottom: 10px;
	overflow: auto;
	padding: 5px;
	width: 394px;
}

.webform-client-form input.form-submit {
	background: none repeat scroll 0 0 #5383cf;
	border: medium none;
	color: #FFFFFF;
	font-family: QuicksandBold, 'Century Gothic', sans-serif;
	font-size: 11px;
	margin: 10px 0 0 120px;
	padding: 3px 10px;
	text-transform: uppercase;
}

.webform-client-form input.form-submit:hover {
	background: #777;
	color: #fff;
}

.webform-client-form input {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: -moz-use-text-color -moz-use-text-color #aaa;
	border-style: none none solid;
	border-width: medium medium 1px;
	display: block;
	margin-bottom: 10px;
}

#edit-submit {
	height: 1.9em;
	width: 100px !important;
}

/* Tooltips */

.tooltip {
	display:none;
	background:transparent url('../images/tooltips/black_arrow_small.png');
	font-size:13px;
	height:34px;
	width:160px;
	padding:25px;
	color:#fff;
	text-align: center;
}

/* Homepage image and facilities icons */

#home-image img {
	margin: 0 0 1em 80px;
}

#facilities-icons {
	margin-bottom: 1em;
	padding-left: 63px;
}

.facilities {
	display: inline;
	width: 80px;
}

#content .facilities img {
	background: none;
	border: none;
	padding: 0;
	position: relative;
	margin: 0 24px;
}

/* Testimonials page */

.page-cha-am-thailand-holidays-testimonials .views-field-title {
	border-top: 1px dashed #c9bba9;
	margin-top: 1em;
	padding-top: 1em;
}

.page-cha-am-thailand-holidays-testimonials .views-row {
	margin-bottom: 2em;
	padding: 1em;
}

.page-cha-am-thailand-holidays-testimonials .views-row-odd {
	background: #e3e6d7;
}

/* Properties page */

.page-properties-in-cha-am-thailand #content .views-row {
	border-bottom: 1px dashed #c9bba9;
	margin-bottom: 2em;
	padding-bottom: 1em;
}

.page-properties-in-cha-am-thailand .views-row-last {
	border-bottom: none;
}

.page-properties-in-cha-am-thailand .views-field-title {
	font-family: QuicksandBold, 'Century Gothic', sans-serif;
	font-size: 20px;
	margin-bottom: 0.5em;
}

.page-properties-in-cha-am-thailand .views-field-field-salerent {
	float: left;
	margin: 1em 1em 0.5em 0;
}

.page-properties-in-cha-am-thailand .views-field-field-salerent .field-content {
	background-color: #fff;
	border: 1px solid #c9bba9;
	color: #b00;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
}

.page-properties-in-cha-am-thailand .views-field-body {
	margin-bottom: 1em;
}

.page-properties-in-cha-am-thailand .views-field-field-property-image li, .page-properties-in-cha-am-thailand .views-field-field-property-image-1 li {
	display: inline;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 0;
}

.page-properties-in-cha-am-thailand .views-field-field-property-image li.last, .page-properties-in-cha-am-thailand .views-field-field-property-image-1 li.last {
	margin-right: 0;
}

/* Text and Images pages */

.node-type-text-and-images .field-name-field-heading {
	font-family: DesyrelRegular;
	color: #625749;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 0.9em;
	font-size: 30px;
}

.node-type-text-and-images .field-collection-view {
	border-bottom: none;
	margin: 0;
	padding: 0;
}

.node-type-text-and-images .field-collection-container .field-items .field-item {
	margin-bottom: 0;
}

.node-type-text-and-images .field-collection-container {
	border-bottom: none;
}

.node-type-text-and-images #content img {
	margin: 0 0 1em 80px;
}